.flexslider {
position:relative;
border-radius:0;
box-shadow:none;
border:0;
width:100%;
float:left;
margin-right:0
}

.slide-show {
margin-bottom:20px!important
}

.slide-show h2 {
font-size:30px;
border:1px solid #322315;
border-bottom:0;
border-left:0;
padding:1% 0 0 6%
}

.slide-show li.slide {
position:relative
}

.slide-show .slide-text {
font-size:20px;
border:1px solid #322315;
border-top:0;
border-left:0;
line-height:2em;
padding:0 0 1% 6%
}

.slide-show h2,.slide-show .slide-text {
font-family:'Crimson Text',sans-serif;
font-weight:300;
background-color:rgba(218,207,162,0.9);
margin-right:15%
}

p.slide-text {
margin-bottom:21%
}

.slide-button .btn {
font-family:'Crimson Text';
float:right
}

.flex-control-nav {
bottom:0!important;
position:absolute
}

.slide-show .slide-overlay {
position:absolute;
left:0;
right:4%;
top:10%
}

.flex-direction-nav .flex-next {
background-position:100% 0;
right:25px
}

.flex-direction-nav .flex-prev {
left:25px
}